Blog

Cisco Umbrella Enterprise Roaming Client and Enterprise Roaming Module Privilege Escalation Vulnerability

CVE Numbers:CVE-2018-0437 – Cisco Umbrella ERC releases prior to 2.1.118 and Cisco UmbrellaCVE-2018-0438 – Cisco Umbrella ERC releases prior to 2.1.127 Versions Tested:Umbrella Roaming Client 2.0.168 Security Advisories:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180905-umbrella-privhttps://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180905-umbrella-file-read Binary Planting:The

Read More »

Defending Layer 8

Security awareness training is broken. Read the news any day of the week and you can find articles talking about breaches, ransomware attacks, and countless

Read More »